@charset "UTF-8";
/* CSS Document */


/*******************************
  Contents
*******************************/

/* top */

#contents .top_main {
	padding: 0;
	margin: 0;
}
#contents .top_read {
	float: left;
	margin: 48px 0 30px 40px;
	width: 510px;
	line-height: 1.8;
}
#contents .top_read .name {
	text-align: right;
	font-size: 18px;
	margin-top: 15px;
}
#contents .top_menu {
	float: left;
	width: 360px;
	margin: 48px 0 50px 50px;
}
#contents .top_menu .img01 {
	padding: 0 15px 15px 0;
}
#contents .top_menu .img02 {
	padding: 0 0 15px 0;
}
#contents .line {
	border-bottom: solid 2px #c0c2c2;
}


/* シンポジウム基本情報 */

#contents .main h2 {
    padding-bottom: 20px;
}
#contents .main .sub_ttl {
    font-size: 18px;
	font-weight: bold;
	margin: 20px 0 0;
}
#contents .main p {
    font-size: 16px;
	line-height: 1.8;
}
#contents .main p img {
    padding: 10px 0;
}


/* Ｑ＆Ａ */

#contents .main p.read {
	margin: 10px 0 20px;
}

/* ご意見・疑問・ご質問 */

#contents .main .btn {
	margin: 50px 0 0;
	text-align: center;
	color: red;
	font-size: 16px;
}

/* シンポジウムプログラム*/

#contents .main table {
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-collapse: collapse;
	width: 100%;
}
#contents .main table th,
#contents .main table td {
	border-left: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 10px;
	font-size: 18px;
}
#contents .main table th {
	background-color: #dadcdd;
	text-align: left;
	font-weight: normal;
	vertical-align: top;
}
#contents .main table .ttl {
	font-size: 20px;
	font-weight: bold;
	background-color: #9c9d9e;
	color: #fff;
}
#contents .main table td .txt_s {
	font-size: 16px;
}

/* 動画 */

#contents iframe{
  margin-bottom:20px;
}